<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2022-05-24 10:52:12.000-->
  <integer default_cbs_state="2"/>
  <!--2022-05-24 10:52:12.000-->
  <string show_master_toggle="true"/>
</resources>
